/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*-------- Design style --------*/

.skin_top { background: #e5e5e5; min-height: 38px; /*padding-top: 15px; padding-bottom: 22px;*/ }
.skin_bg { background: url(../images/header/bgtop.jpg); padding: 10px 0; height: auto; background-repeat: no-repeat; }
.skin_top .logo_style { float: right; padding: 0; }
.skin_top .site_logo { padding: 0px 10px; position: relative; float: right; }
.bg_image_logo { background: url(../images/header/logobg.png); background-repeat: no-repeat; }
.skin_top .site_logo img { max-height: 90px; position: relative; z-index: 1; }
.site_logo .bg_image_logo { background: url(../images/header/logobg.png); position: absolute; width: 76px; height: 86px; top: 0; right: 72px; z-index: 0; background-repeat: no-repeat; }
.col-md-6.logo_style > h3 { float: right; margin: 0; padding: 36px 0 0 0 !important; }
    .col-md-6.logo_style > h3 > a { color: #2a3875; text-shadow: -1px -1px 0 #FFF, 1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px 1px 0 #FFF; }
.user_bar { float: right; position: relative; }
#skin_header_pane { float: left; }
.rtl .user_bar { float: left; padding: 0px 15px 0 126px; position: relative; z-index: 1; }
.rtl .user_style, .rtl .language_position { padding-bottom: 8px; font-size: 13px; color: #666; text-align: left; }
.rtl #skin_header_pane { float: right; }
.image-Slogan { background: url("../images/header/image-Slogan.png"); position: absolute; width: 311px; height: 107px; top: -10px; left: 0; z-index: 0; background-repeat: no-repeat; z-index: -1; }
.skin_top .banner_domin_top { background: url(../images/custom-images/banner-domin.png); }
.skin_top .banner_domin_top { background: url(../images/custom-images/banner-domin.png); }
.header_main { background-image: -moz-linear-gradient( 90deg, rgb(220,220,220) 0%, rgb(247,247,247) 100%); background-image: -webkit-linear-gradient( 90deg, rgb(220,220,220) 0%, rgb(247,247,247) 100%); background-image: -ms-linear-gradient( 90deg, rgb(220,220,220) 0%, rgb(247,247,247) 100%); }
    .header_main .menu_box { float: right; }
    .header_main .logo_style { float: left; }
/*.header_main .site_logo { padding: 5px 10px; line-height: 80px; }
        .header_main .site_logo img { max-height: 90px; }*/

/*farsi*/
.rtl .header_main .menu_box { float: right; }
.rtl .header_main .logo_style { float: right; }

/*--------- Top Contact----------*/

.rtl .top_contact { color: #8c8c8c; direction: rtl; }
.top_contact { color: #8c8c8c; }
    .top_contact .fa { margin: 0 5px 0 5px; }

/*Scroll To Fixed Fixed*/
.scroll-to-fixed-fixed.header_main .site_logo { line-height: 40px; -moz-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s; }
.scroll-to-fixed-fixed.header_main { border-bottom: solid 1px #e6e6e6; border-bottom: solid 1px rgba(255,255,255,.7); background: #262626; min-height: 60px; display: none; }
    .scroll-to-fixed-fixed.header_main #standardMenu li.lampback { height: 60px; }
    .scroll-to-fixed-fixed.header_main #standardMenu .rootMenu > li > a span { height: 60px; line-height: 60px; }
    .scroll-to-fixed-fixed.header_main #standardMenu .subMenu { top: 57px; }

    .scroll-to-fixed-fixed.header_main #megaMenu li.lampback { height: 60px; }
    .scroll-to-fixed-fixed.header_main #megaMenu .root > li > a span { height: 60px; line-height: 60px; }
    .scroll-to-fixed-fixed.header_main #megaMenu .category { top: 57px; }

/*page name*/
.page_name { background: #f3f3f3; min-height: 60px; border-bottom: solid 1px #cdcdcd; }
.pagename_style h1 { float: left; color: #555; font-size: 20px; font-weight: normal; line-height: 60px; position: relative; z-index: 913; margin: 0; padding: 0 0 0 15px; }
.breadcrumb_style { float: right; padding: 0 15px 0 0; line-height: 60px; color: #000; text-align: center; }
.rtl .pagename_style h1 { float: right; padding: 0 15px 0 0; }
.rtl .breadcrumb_style { float: left; padding: 0 0 0 15px; display: block !important; }

/*breadcrumb style*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color: #555; font-size: 13px; text-decoration: none; }
A.Breadcrumb:hover { text-decoration: none; }

/*--------- StandardMenu style ----------*/
#standardMenu { position: relative; }
    #standardMenu ul { list-style: none; margin: 0; padding: 0; }
    #standardMenu li { position: relative; display: block; float: left; margin: 0; list-style: none; }
        #standardMenu li.lampback { position: absolute; top: 0; z-index: 8; background: #3a3a3a; width: 100%; height: 90px; border-top: solid 4px; }
            #standardMenu li.lampback .lampleft { position: absolute; top: 0; left: 45%; z-index: 100; }
                #standardMenu li.lampback .lampleft .lampcenter { height: 0; width: 0; border-top: 6px solid; border-left: 5px solid #3a3a3a; border-right: 5px solid #3a3a3a; }
.rtl #standardMenu li { float: right; margin: 12px 0; border-right: 1px solid #fff; }
    .rtl #standardMenu li.lampback .lampleft { right: 45%; left: auto; }
    .rtl #standardMenu li:first-child { border-right: none; }
#standardMenu .rootMenu li a { display: block; position: relative; float: none; z-index: 10; cursor: pointer; text-decoration: none; }
    #standardMenu .rootMenu li.selected a, #standardMenu .rootMenu li.breadcrumb a, #standardMenu .rootMenu li:hover a, #standardMenu .rootMenu li a:hover { text-decoration: none; }
    #standardMenu .rootMenu li a span { display: block; padding: 3px 12px; color: #686767; white-space: nowrap; font-size: 13px; text-transform: none; border-left: 1px solid #BCBCBC; }
li.child-9 > a > span { border-left: none !important; }
/*-- submenu --*/
#standardMenu .subMenu { position: absolute; left: 0; width: 200px; top: 34px; z-index: 1210; display: none; padding: 0; border-top: 3px solid; }
#standardMenu .rootMenu li.rmHover .subMenu { display: block; }
#standardMenu .subMenu ul { margin: 0; padding: 0; position: relative; z-index: 1200; background: rgb(237, 237, 237); border: 1px solid #666; border: 1px solid rgba(200,200,200,.3); }
#standardMenu .subMenu li { float: none; clear: both; background: none; width: 100%; padding: 0; *margin-bottom: -3px; }
    #standardMenu .subMenu li.item a { border: none; border-bottom: 1px solid #666; border-bottom: 1px solid rgba(255,255,255,.15); padding: 0; margin: 0; background: none; }
    #standardMenu .subMenu li.last > a { border-bottom: none; }
    #standardMenu .subMenu li.item a span { display: block; background: none; font-size: 12px; color: #686767; font-weight: normal; white-space: normal; height: auto; line-height: 1.5em; padding: 0 15px; text-transform: none; margin: 0; border: none; }
    /*#standardMenu .subMenu .subarrow { background: url(../images/menu-arrow01.gif) no-repeat; position: absolute; right: 0; top: 15px; width: 15px; height: 7px; z-index: 9999; }*/
    #standardMenu .subMenu li.selected > a .subarrow, #standardMenu .subMenu li.breadcrumb > a .subarrow, #standardMenu .subMenu li.item a:hover .subarrow { background: url(../images/menu-arrow02.gif) no-repeat; }
.rtl #standardMenu .subMenu { right: 0; left: auto; }
    /*.rtl #standardMenu .subMenu .subarrow { background: url(../images/menu-arrow01.rtl.gif) no-repeat; left: 0; right: auto; top: 3px; }*/
    .rtl #standardMenu .subMenu .subarrow::before { content: "\f104"; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; color: #791c1b; font-size: 22px; position: absolute; top: 0; left: 10px; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; }

/*.rtl #standardMenu .subMenu li.selected > a .subarrow, .rtl #standardMenu .subMenu li.breadcrumb > a .subarrow, .rtl #standardMenu .subMenu li.item a:hover .subarrow { background: url(../images/menu-arrow02.rtl.gif) no-repeat; }*/

#standardMenu ul li ul li ul { display: none; width: 200px; margin: 0; }
    #standardMenu ul li ul li ul.level1 { display: none; position: absolute; left: 198px; top: -1px; }
    #standardMenu ul li ul li ul li ul.level2 { display: none; position: absolute; left: 198px; top: -1px; }
    #standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block; position: absolute; left: 198px; top: -1px; }
    #standardMenu ul li ul li ul li ul li ul li:hover ul.level4 { display: block; position: absolute; left: 198px; top: -1px; }
.rtl #standardMenu ul li ul li ul.level1 { right: 198px; left: auto; }
.rtl #standardMenu ul li ul li ul li ul.level2 { right: 198px; left: auto; }
.rtl #standardMenu ul li ul li ul li ul li:hover ul.level3 { right: 198px; left: auto; }
.rtl #standardMenu ul li ul li ul li ul li ul li:hover ul.level4 { right: 198px; left: auto; }

#standardMenu img.mmIcon { max-height: 24px; margin-right: 7px; vertical-align: middle; }
#standardMenu img.rootIcon { max-height: 40px; margin-right: 7px; margin-left: -10px; vertical-align: middle; }
.rtl #standardMenu img.mmIcon { margin-left: 7px; margin-right: 0px; }
.rtl #standardMenu img.rootIcon { margin-left: 7px; margin-right: -10px; }

/*--------- megaMenu style ----------*/
#megaMenu { position: relative; }
    #megaMenu ul { list-style: none; margin: 0; padding: 0; }
    #megaMenu li { position: relative; display: block; float: left; margin: 0; list-style: none; }
        #megaMenu li.lampback { position: absolute; top: 0; z-index: 8; background: #3a3a3a; width: 100%; height: 90px; border-top: solid 4px; }
            #megaMenu li.lampback .lampleft { position: absolute; top: 0; left: 45%; z-index: 100; }
                #megaMenu li.lampback .lampleft .lampcenter { height: 0; width: 0; border-top: 6px solid; border-left: 5px solid #3a3a3a; border-right: 5px solid #3a3a3a; }
.rtl #megaMenu li { float: right; }
    .rtl #megaMenu li.lampback .lampleft { right: 45%; left: auto; }

#megaMenu .root li a { display: block; position: relative; float: none; z-index: 10; cursor: pointer; text-decoration: none; }
    #megaMenu .root li.selected a, #megaMenu .root li.breadcrumb a, #megaMenu .root li:hover a, #megaMenu .root li a:hover { text-decoration: none; }

    #megaMenu .root li a span { display: block; padding: 0 22px; height: 90px; line-height: 90px; color: #fff; white-space: nowrap; font-size: 13px; font-weight: bold; text-transform: none; }


/*-- category --*/
#megaMenu .category { display: none; position: absolute; left: 0; top: 87px; z-index: 1210; width: 380px; padding: 0; border-top: 3px solid; }
    #megaMenu .category > ul { margin: 0; position: relative; z-index: 1200; padding: 5px 9px 20px; background: #494949; background: rgba(30,30,30,.8); border: 1px solid #666; border: 1px solid rgba(200,200,200,.3); border-top: none; }
    #megaMenu .category li { background: none; margin: 0; width: 180px; padding: 0 10px; float: left; }
        #megaMenu .category li.item a { border: none; border-bottom: 1px solid #666; border-bottom: 1px solid rgba(255,255,255,.15); background: none; }
            #megaMenu .category li.item a span { display: block; background: none; font-size: 12px; color: #fff; font-weight: bold; white-space: normal; height: auto; line-height: 1.5em; padding: 11px 0 8px 2px; margin: 0; text-transform: none; border: none; }
            #megaMenu .category li.selected > a span, #megaMenu .category li.item a:hover span { background: none; text-decoration: none; cursor: pointer; }
.rtl #megaMenu .category li.item a span { padding: 11px 2px 8px 0; }

#megaMenu .leaf li { clear: both; float: none; width: 175px; margin: 0 0 0 5px; padding: 0; }
    #megaMenu .leaf li.item a { padding: 0 0 0 8px; background: url(../images/right.png) left 13px no-repeat; border: none; }
        #megaMenu .leaf li.item a span { padding: 8px 0; font-weight: normal; }
    #megaMenu .leaf li li { clear: both; float: none; width: 165px; margin: 0 0 0 10px; }
.rtl #megaMenu .leaf li { margin: 0 5px 0 0; }
    .rtl #megaMenu .leaf li.item a { padding: 0 8px 0 0; background: url(../images/left.png) right 17px no-repeat; }
    .rtl #megaMenu .leaf li li { margin: 0 10px 0 0; }

#megaMenu img.mmIcon { max-height: 24px; margin-right: 7px; vertical-align: middle; }
#megaMenu img.rootIcon { max-height: 40px; margin-right: 7px; margin-left: -10px; vertical-align: middle; }
.rtl #megaMenu img.mmIcon { margin-right: 0px; margin-left: 7px; }
.rtl #megaMenu img.rootIcon { margin-right: 0px; margin-right: -10px; }


/*--------- Search Style ----------*/
.search_box { float: left; height: 38px; margin-top: 6px; }
.skin_search { float: right; position: relative; }
    .skin_search .search_button_close { display: none; }
    .skin_search .search_button span { position: relative; }
        .skin_search .search_button span:before { content: "\f002"; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; color: #686767; font-size: 16px; position: absolute; top: 6px; left: 16px; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; }
    .skin_search .search_button_close span { position: relative; }
        .skin_search .search_button_close span:before { content: "\f00d"; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; color: #686767; font-size: 16px; position: absolute; top: 6px; left: 16px; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; }
    .skin_search .search_button span, .skin_search .search_button_close span { display: block; height: 28px; width: 28px; cursor: pointer; }
.rtl .skin_search { float: left; }

#Search { display: none; position: relative; z-index: 99; float: right; height: 38px; margin: 0; padding: 0; }
.search_position { position: relative; float: right; margin: 0 15px 0 0; }
#Search input[type="text"] { background: transparent; border: none; font-size: 12px; color: #686767; width: 220px; height: 38px; padding: 0 35px 0 13px; position: relative; z-index: 999; outline: none; border: 2px solid RGBA(167, 167, 167, 0.38); }
#Search a { position: relative; }
    #Search a:before { transition: all 0.5s ease-in-out; -webkit-transition: all 0.5s ease-in-out; display: block; content: "\f002"; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; color: #D4D4D4 !important; text-indent: 23px; font-size: 16px; position: absolute; top: 12px; left: 2px; transition: all 0.5s linear; z-index: 999999999999; -webkit-transition: all 0.5s linear; width: 40px; height: 22px; }
    #Search a:hover:before { color: #555 !important; }
#Search a { display: block; position: absolute; right: 0; top: -5px; height: 38px; width: 22px; padding: 0; border: none; box-shadow: none; webkit-box-shadow: none; overflow: hidden; text-indent: 78px; z-index: 999999999; cursor: pointer; }
#Search .searchInputContainer a.dnnSearchBoxClearText { margin-right: 16px; margin-top: 6px; z-index: 1002; }
.rtl #Search { float: left; }
.rtl .search_position { float: left; margin: 0 0 0 15px; }
.rtl #Search input[type="text"] { padding: 0 13px 0 35px; }
.rtl #Search a { left: 0; right: auto; }
.rtl #Search .searchInputContainer a.dnnSearchBoxClearText { margin-left: 16px; margin-right: 0; }
/*--------- Register and Login Style ----------*/
#Login { margin-top: 3px; height: 33px; border: 1px solid #fff; border: 1px solid rgba(255,255,255,0.15); }
    #Login ul { margin: 0; padding: 0; }
    #Login .registerGroup, #Login .registerGroup *, #Login .loginGroup, #Login .loginGroup * { display: block; }
    #Login .registerGroup, #Login .loginGroup { float: left; padding: 0; margin: 0; }
        #Login .registerGroup li { float: left; height: 31px; border: none; }
            #Login .registerGroup li:hover, #Login .loginGroup:hover { }
        #Login .registerGroup .buttonGroup { margin-right: 0; }
        #Login .registerGroup a { border-right: 1px solid #fff; border-right: 1px solid rgba(255,255,255,0.2); position: relative; display: block; padding: 0 8px; min-width: 15px; height: 31px; font-size: 12px; font-weight: normal; vertical-align: middle; line-height: 31px; color: #808080; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
        #Login .loginGroup a { position: relative; display: block; padding: 0 8px; min-width: 15px; height: 31px; font-size: 12px; font-weight: normal; vertical-align: middle; line-height: 31px; color: #808080; }
            #Login .registerGroup a:hover, #Login .loginGroup a:hover { text-decoration: none; }
            #Login .registerGroup a:active, #Login .loginGroup a:active { color: #cecece; }
            #Login .registerGroup a strong, #Login .loginGroup a strong { position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: block; font-size: 12px; vertical-align: baseline; overflow: hidden; text-indent: 9999px; }
.registerGroup .userMessages strong, .registerGroup .userNotifications strong { background: url(../images/userLoginSprite.png) no-repeat 9px -91px; }
.registerGroup .userNotifications strong { background-position: -92px -92px; }
.registerGroup .userMessages strong:hover { background-position: 9px -40px; }
.registerGroup .userNotifications strong:hover { background-position: -92px -42px; }
.registerGroup .userMessages strong:active { background-position: 9px -91px; }
.registerGroup .userNotifications strong:active { background-position: -92px -92px; }
#Login .registerGroup a span { position: relative; right: -8px; top: -8px; display: inline-block; padding: 2px 4px; min-width: 10px; line-height: 14px; text-align: center; background: rgb(31,152,241); font-size: 12px; color: #fff; text-shadow: 0px 1px 0px #333333; }
#Login .registerGroup .userProfileImg a { padding: 0 0 0 0; background: none; }
#Login .registerGroup a img { border: none; height: 31px; width: 31px; }
.user_bar.clearafter i { color: #666; vertical-align: -1px; font-size: 15px; margin-left: 5px; }
/*--------- Language Style ----------*/
.language-object { display: block; margin: 2px 0; }
    .language-object .Language { margin: 0 2px; }
    .language-object span img { height: 17px; width: 24px; filter: Alpha(Opacity=90); opacity: 0.9; margin: 0; border: 2px solid transparent; }
    .language-object span:hover img { filter: Alpha(Opacity=100); opacity: 1; }
    .language-object .Language.selected img { filter: Alpha(Opacity=100); opacity: 1; border-color: #555; border-color: rgba(0,0,0,.2); -webkit-border-radius: 2px; border-radius: 2px; }

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active { padding: 0 !important; font-size: 13px; color: #666; text-decoration: none; }
A.User:hover { color: rgba(102, 102, 102, 0.69); text-decoration: none; }
.User:after, .Login:after { content: " | "; padding: 0 5px; color: #858585; }

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active { padding: 0 !important; font-size: 13px; color: #666; text-decoration: none; }
A.Login:hover { color: rgba(102, 102, 102, 0.69); text-decoration: none; }


@media handheld, only screen and (max-width: 1140px) {
    #standardMenu .rootMenu > li a span, #megaMenu .root > li a span { padding: 0 12px; }
}

/*--------- CSS Reset for Tablet ----------*/
@media handheld, only screen and (max-width: 991px) {

    .header_main .menu_box { display: none; float: none; padding: 0; margin: 0; }
    .skin_search { display: none; }
    .header_main .logo_style { float: none; position: relative; padding: 22px 0; }
    .header_main .site_logo { padding: 15px 10px 10px; line-height: 0; margin-right: 20px; }
    .skin_footer { text-align: center; }
    .footer_left { float: none; padding-bottom: 10px; padding-left: 0; }
    .footer_right { float: none; padding: 0; }
    .rtl .header_main .menu_box { float: none !important; }
    .rtl .header_main .logo_style { float: none; }
    .rtl .footer_left { float: none !important; }
    .rtl .footer_right { float: none !important; }

    /*mobile menu*/
    .header_main .mobile_nav { display: block; position: absolute; width: 40px; height: 40px; right: 13px; top: -1px; }
    /*.header_main .menuclick { background: url(../images/btn_menu2.png) no-repeat center center; width: 40px; height: 39px; padding: 0; margin-left: 1.5%; display: block; text-decoration: none; border: none; }*/
    .header_main .menuclick::before { content: "\f0c9"; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; color: #791c1b; font-size: 33px; position: absolute; top: 0; right: 0; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; }
    /*page name*/
    .page_name { min-height: 50px; margin: 0 0 0 0; padding: 0; }
    .pagename_style h1 { line-height: 50px; padding: 0 0 0 12px; }
    .breadcrumb_style { display: none; }

    /*--------- StandardMenu style ----------*/
    #standardMenu ul { border-top: solid 1px #ccc; border-top: solid 1px rgba(255,255,255,.8); }
    #standardMenu li { float: none; border-bottom: 1px solid #ccc; }
    .rtl #standardMenu li { float: none; }

    #standardMenu .rootMenu li a { background: #6b6b6b; padding: 0; margin: 0; }
        #standardMenu .rootMenu li a span { padding: 0 20px; color: #808080 !important; font-size: 13px; font-weight: bold; height: 38px; line-height: 38px; border-right: none; }
    #standardMenu .rootMenu > li.first > a span { border-left: none; }

    /*#standardMenu .rootMenu a span .navarrow { position: absolute; width: 60px; height: 38px; right: 0; background: url(../images/mobile_navarrow.png) no-repeat center 0; }*/
    #standardMenu .rootMenu a span .navarrow::before { content: "\f107"; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; color: #791c1b; font-size: 22px; position: absolute; top: 0; left: 15px; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; }

    #standardMenu .rootMenu a span .navarrow2::before { content: "\f106"; font-family: FontAwesome; font-style: normal; font-weight: normal; text-decoration: inherit; color: #791c1b; font-size: 22px; position: absolute; top: 0; left: 15px; transition: all 0.5s linear; -webkit-transition: all 0.5s linear; }
    /*#standardMenu .rootMenu a span .navarrow { background-position: center -42px; }*/
    .rtl #standardMenu .rootMenu a span .navarrow { left: 0; right: auto; }

    /*-- submenu --*/
    #standardMenu .subMenu { position: static; width: auto; padding: 0; border: none; }
        #standardMenu .subMenu ul { background: none; border: none; }
            #standardMenu .subMenu ul li { border: none; }
        #standardMenu .subMenu li.item a { background: #f5f5f5; border-bottom: 1px solid #ccc; border-bottom: 1px solid rgba(0,0,0,.1); }
            #standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.item a:hover span { background: #e5e5e5 !important; }
            #standardMenu .subMenu li.item a span { padding: 0 15px 0 25px; color: #333 !important; font-weight: normal; background: none; height: 35px; line-height: 35px; }
    #standardMenu .level1 li.item a span { padding-left: 40px; }
    #standardMenu .level2 li.item a span { padding-left: 55px; }
    #standardMenu .level3 li.item a span { padding-left: 70px; }
    #standardMenu .subMenu .subarrow { display: none; background: none; }
    .rtl #standardMenu .subMenu li.item a span { padding: 0 25px 0 15px; }
    .rtl #standardMenu .level1 li.item a span { padding-right: 40px; }
    .rtl #standardMenu .level2 li.item a span { padding-right: 55px; }
    .rtl #standardMenu .level3 li.item a span { padding-right: 70px; }

    #standardMenu ul li ul li ul { display: block; width: auto; }
        #standardMenu ul li ul li ul.level1 { display: block; position: static; left: auto; top: auto; }
        #standardMenu ul li ul li ul li ul.level2 { display: block; position: static; left: auto; top: auto; }
        #standardMenu ul li ul li ul li ul li ul.level3 { display: block; position: static; left: auto; top: auto; }
        #standardMenu ul li ul li ul li ul li:hover ul.level4 { display: block; position: static; left: auto; top: auto; }

    /*--------- MegaMenu style ----------*/
    #megaMenu li { float: none; border-bottom: 1px solid #ccc; }
        #megaMenu li.back { display: none; }
    .rtl #megaMenu li { float: none !important; }

    #megaMenu .root li a { background: #6b6b6b; padding: 0; }
        #megaMenu .root li a span { padding: 0 20px; color: #FFFFFF !important; font-size: 13px; font-weight: bold; height: 38px; line-height: 38px; }
    #megaMenu .root li.selected a span, #megaMenu .root li.breadcrumb a span, #megaMenu .root li:hover a span { border-radius: 0; }

    #megaMenu .root a span .navarrow { position: absolute; width: 60px; height: 38px; right: 0; background: url(../images/mobile_navarrow.png) no-repeat center 0; }
    #megaMenu .root a span .navarrow2 { background-position: center -42px; }
    #megaMenu .root > li > a > span:after { display: none; }
    .rtl #megaMenu .root a span .navarrow { left: 0; right: auto; }

    /*-- category --*/
    #megaMenu .category { position: static; width: auto !important; padding: 0; }
        #megaMenu .category ul { background: #f5f5f5; border: none; padding: 0; }
        #megaMenu .category li { width: auto; padding: 0; float: none; border: none; }
            #megaMenu .category li.item a { background: none; border-bottom: 1px solid #ccc; border-bottom: 1px solid rgba(0,0,0,.1); }
            #megaMenu .category li.selected > a, #megaMenu .category li a:hover { background: #ddd; }
            #megaMenu .category li.item a span { padding: 0 15px 0 25px; color: #333 !important; font-weight: normal; background: none; height: 35px; line-height: 35px; }
            #megaMenu .category li li.item a span { padding-left: 40px; }
            #megaMenu .category li li li.item a span { padding-left: 55px; }
            #megaMenu .category li li li li.item a span { padding-left: 70px; }
    .rtl #megaMenu .category li.item a span { padding: 0 15px 0 25px; }
    .rtl #megaMenu .category li li.item a span { padding-right: 40px; padding-left: 0; }
    .rtl #megaMenu .category li li li.item a span { padding-right: 55px; padding-left: 0; }
    .rtl #megaMenu .category li li li li.item a span { padding-right: 70px; padding-left: 0; }

    #megaMenu .leaf li { width: auto; margin: 0; padding: 0; }
        #megaMenu .leaf li.item a { padding: 0; }
        #megaMenu .leaf li li { width: auto; }
}

/*--------- CSS Reset for Mobile ----------*/
@media handheld, only screen and (max-width: 767px) {
    .page_name { min-height: 45px; padding-top: 0; }
    .pagename_style h1 { font-size: 20px; line-height: 45px; }
    .breadcrumb_style { display: none; }
    /*--------- Top Contact----------*/
    .top_contact { display: none; }
}

@media handheld, only screen and (max-width: 400px) {
    #Login .registerGroup .userProfileImg { display: none; }
}

/*--------- Retina Styles ----------*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2) {

    .menuclick { background-image: url(../images/retina/btn_menu2@2x.png); -webkit-background-size: 20px 20px; -moz-background-size: 20px 20px; background-size: 20px 20px; }
    #standardMenu .rootMenu a span .navarrow, #standardMenu .rootMenu a span .navarrow2,
    #megaMenu .root a span .navarrow, #megaMenu .root a span .navarrow2 { background-image: url(../images/retina/mobile_navarrow2@2x.png); -webkit-background-size: 17px 80px; -moz-background-size: 17px 80px; background-size: 17px 80px; }
}

@media handheld, only screen and (max-width: 320px) {
    .rtl .user_bar { float: none; margin: 0 auto; width: 100%; clear: both; padding-top: 20px; display: inline-block; margin-top: 15px; }
    .rtl .header_main { float: none; }
}

@media handheld, only screen and (max-width: 480px) {

    .rtl .user_bar { float: none; margin: 0 auto; width: 100%; clear: both; display: inline-block; }
}

